nbgrp_saml:
  resource: "@NbgrpOneloginSamlBundle/Resources/config/routes.php"
  # Only load the SAML routes if SAML is enabled
  condition: "env('SAML_ENABLED') == '1' or env('SAML_ENABLED') == 'true'"
